Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007060TestLinkTest Plan - Add/Remove Test Casespublic2015-04-15 05:562015-09-19 08:49
Reportermanikiruban 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0007060: Add / Remove Test Cases - Multiselection of Importance
DescriptionImportance should be a multiselection list, because when I wanted to add High and Medium importance cases to my test plan, i will have to filter by high first and add then filter medium and add. It would be good to have multiselection.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007067closedfman Add/Remove Test Cases - Advanced Filters do nothing 
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0023955)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-04-15 05:56 manikiruban New Issue
2015-04-15 11:19 fman QA Team - Task Workflow Status => TBD
2015-04-15 11:19 fman Severity minor => feature request
2015-04-16 21:58 fman Issue cloned: 0007067
2015-04-16 21:58 fman Relationship added related to 0007067
2015-04-19 09:34 fman Summary Multiselection of Importance => Add / Remove Test Cases - Multiselection of Importance
2015-04-19 09:40 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2015-04-19 09:40 fman Status new => resolved
2015-04-19 09:40 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-04-19 09:40 fman Resolution open => fixed
2015-04-19 09:40 fman Assigned To => fman
2015-04-19 09:41 fman Relationship added child of 0006830
2015-09-19 08:49 fman Note Added: 0023955
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker